[
  {"version":2},
  {"ingredient":{"id":"minecraft:acacia_slab"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"recipe":"oritech:crafting/atomicforge","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"mekanism:enrichment_chamber","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"mekanism:osmium_compressor","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"dysoncubeproject:solar_sail","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"minecraft:glass_pane","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"minecraft:glass","recipeType":"minecraft:smelting","bookmarkType":"RECIPE"},
  {"recipe":"minecraft:iron_block","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"mysticalagriculture:essence/minecraft/iron_ingot","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"minecraft:iron_bars","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"minecraft:iron_nugget","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"dysoncubeproject:beam_package","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"dysoncubeproject:solar_sail_package","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"minecraft:copper_block","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"dysoncubeproject:beam","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"immersiveengineering:crafting/sheetmetal_steel","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"immersiveengineering:crafting/rs_engineering","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"immersiveengineering:crafting/sheetmetal_iron","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"},
  {"recipe":"immersiveengineering:crafting/sheetmetal_steel_to_slab","recipeType":"minecraft:crafting","bookmarkType":"RECIPE"}
]